<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container {
            margin: 0 auto;
            width: 100%;
            height: 100vh;
            background-color: grey;
        }
        header {
            background-color: green;
            height: 30px;
        }
        .main {
            width: 70%;
            background-color: yellow;
        }
        .menu {
            width: 30%;
            background: blue;
        }
    </style>
</head>
<body>
    <div class="container"></div>
<header></header>
<section>
<div class="menu">
    <ul>
        <li>1</li>
        <li>2</li>
        <li>3</li>
        <li>4</li>
    </ul>

</div>
    <div class="main">
        Lorem.
    </div>

</section>
<footer>

</footer>
</body>
</html>